/*******************************************************************************
*  Comments CSS
*  pirobase imperia gmbh
*******************************************************************************/
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
div#comments_container {
    width: 60%;
}
div#comments_container div{   
    color: #666;
}
div.comment {
    padding: 5px;
    margin-bottom: 5px;
    border: 1px dotted #ccc;
}
div.even {
    background-color: #fff;
}
div.odd {
    background-color: #f5f5f5;
}
div.comment_header {
  /*  border-bottom: 1px solid #999; */
    border-bottom: 1px dotted #ccc;
    padding-bottom: 3px;
}
div.comment_body {
    margin: 5px 0 15px 0;
}
div.comment_controls {
    text-align: right;
} 
div.feedback_form_container {
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    margin: 20px 0;
    padding: 10px;
    width: 57%;
}
.feedback_form_text {
    width: 98%;
    height: 150px;
}
.feedback_form_username {
    width: 98%;
}
.feedback_form_submit {
    float: right;
    margin-top: 10px;
}



